<?php
// app/Http/Controllers/CountriesController.php
namespace App\Http\Controllers;

use App\Models\Country;

class CountriesController extends Controller
{
    // GET /countries (read-only)
    public function index()
    {
        return Country::select('code_country','en')->orderBy('en')->get();
    }
}
